-------------------------------------------------------------------
Thu Jul 02 13:59:47 UTC 2026 - tomschr@users.noreply.github.com

* Update 2.95.38
  - Fix double occurances of doc survey in single HTML (#810)
-------------------------------------------------------------------
Wed Jun 03 07:27:06 UTC 2026 - tomschr@users.noreply.github.com

* Update to 2.95.37
  - Doc survey link (#808)
  - Fix community header (#806)
  - Improve README
-------------------------------------------------------------------
Wed May 06 13:47:12 UTC 2026 - tomschr@users.noreply.github.com

* Update to 2.95.36
  - Mobile fixes and breadcrumbs (#802)
  - JSON-LD: Use all productnames in metadata (#801)
-------------------------------------------------------------------
Wed Apr 15 07:51:31 UTC 2026 - tomschr@users.noreply.github.com

* Update to 2.95.35
  - SUVA / AskGeeko integration (#789)
-------------------------------------------------------------------
Tue Apr 14 10:54:15 UTC 2026 - tomschr@users.noreply.github.com

* Update to 2.95.34
  - Revise JSON-LD/Dublin Core dates for metadata (#797)
  - JSON-LD/mentions: Look for nearest info element (#796)
-------------------------------------------------------------------
Wed Apr 01 06:18:02 UTC 2026 - tomschr@users.noreply.github.com

* Update 2.95.33
  - 5-star rating: Add defer attribute for Qualtrics (#794)
-------------------------------------------------------------------
Wed Mar 25 06:44:44 UTC 2026 - tomschr@users.noreply.github.com

* Update 2.95.32
  - Prevent empty <script/> (#792)
-------------------------------------------------------------------
Wed Mar 11 06:33:17 UTC 2026 - tomschr@users.noreply.github.com

* Update 2.95.31
  - Added height prop for .side-toc (#790)
-------------------------------------------------------------------
Mon Mar 02 10:38:33 UTC 2026 - tomschr@users.noreply.github.com

* Update 2.95.30
  - Update Qualtics JS (#783)
  - Changes for sticky sidenav & breadcrumb-bar (#787)
  - Fix #784: Improve nested numbered list (#786)
  - Raise SUSE header version 1.9 -> 1.10 (#782)
-------------------------------------------------------------------
Tue Feb 03 15:09:29 UTC 2026 - tomschr@users.noreply.github.com

* Update 2.95.29
  - Fix baseline shift for zh-cn language <systemitem> (#779)
  - Fix #756: Suppress revhistory in book divisions (#780)
-------------------------------------------------------------------
Tue Jan 29 07:30:00 UTC 2026 - tomschr@users.noreply.github.com

* Update 2.95.28
  - Use documentation.suse.com for author.url (#773)
  - Fix #750: Remove extra space after dbtimestamp (#775)
  - Fix #748 Keep title in TOC together (#776)
  - Remove obsolete xsl:message

-------------------------------------------------------------------
Tue Dec 16 15:47:06 UTC 2025 - tomschr@users.noreply.github.com

* Update 2.95.26
  - Fix DOCTEAM-2059: Add name to JSON-LD structure (#769) 
  - Use HTTPS instead of HTTP for schema.org (#771) 
-------------------------------------------------------------------
Thu Dec 11 06:42:34 UTC 2025 - tomschr@users.noreply.github.com

- Update 2.95.26
  Update to SUSE header v1.9 + enable-search=false (#767)
-------------------------------------------------------------------
Wed Nov 26 15:25:47 UTC 2025 - tomschr@users.noreply.github.com

* Update to 2.95.25
  - Add home icon in breadcrumb bar (#765)
  - Fix #763: Add French translation for note (#764)

-------------------------------------------------------------------
Thu Nov 06 13:42:55 UTC 2025 - tomschr@users.noreply.github.com

* Update to 2.95.24
 - Header 1.7 update and shared-header height CSS (#759)
 - Add fallback date for JSON-LD and Dublin Core (#760) 
-------------------------------------------------------------------
Wed Oct 29 13:13:04 UTC 2025 - tomschr@users.noreply.github.com

* Update to 2.95.23
  Fix indentation on nested side toc entries (#757)
-------------------------------------------------------------------
Thu Oct 23 12:56:23 UTC 2025 - tomschr@users.noreply.github.com

* Update to 2.95.22
  - Fix #751: Change datetime: titlepage.format zh-cn (#752)
  - Correct product.name & product.number (#753)
-------------------------------------------------------------------
Mon Sep 22 10:00:58 UTC 2025 - tomschr@users.noreply.github.com

* Update to 2.95.21
  - Fix language for DC-*all deliverables (#744)
  - Enable language switcher (#741)
  - Fix #737: Adjust meta description length (#740)
  - Update hide-lang-switcher.js
-------------------------------------------------------------------
Mon Sep 22 10:00:07 UTC 2025 - tomschr@users.noreply.github.com

* Update tp 2.95.21
-------------------------------------------------------------------
Fri Sep 19 14:15:11 UTC 2025 - tomschr@users.noreply.github.com

Update to 2.95.20
 - Raise Cloudfront URLs (shared-header) to 1.5 (#738)
 - Change head title structure (#736)
-------------------------------------------------------------------
Wed Sep 17 13:31:17 UTC 2025 - tomschr@users.noreply.github.com

* Update 2.95.19
  Hide language switcher (#734)
  - Add `static/js/hide-lang-switcher.js`
  - Add a `<script></script>` tag before `</head>`
  - Ensure that there is a space between `<script>` and `</script>`
  - Remove XSLT parameter `$disable.language.switcher` and replace it
    with `$show.language-switcher`
  - Comment `stickies()` call JS function

-------------------------------------------------------------------
Wed Sep 10 06:14:58 UTC 2025 - tomschr@users.noreply.github.com

* Update to 2.95.18
  - Update language switcher code & normalization (#731)
  - Improve CSS for literal inside xref (#732)

-------------------------------------------------------------------
Thu Aug 14 13:02:37 UTC 2025 - tomschr@users.noreply.github.com

* Update to 2.95.17
  Recreated from 2.95.16
-------------------------------------------------------------------
Thu Aug 14 12:47:49 UTC 2025 - tomschr@users.noreply.github.com

* Update to 2.95.16
  - Hide language switcher, disable stickies() in JS file #728
  - Add Dublin Core metadata for dates #726

-------------------------------------------------------------------
Tue Aug 12 09:30:47 UTC 2025 - tomschr@users.noreply.github.com

* Update to 2.95.15
  - Parametrize URLs of SUSE header (#724)

-------------------------------------------------------------------
Tue Aug 12 06:33:21 UTC 2025 - tomschr@users.noreply.github.com

* Update to 2.95.14
  - JSON-LD: Select the nearest revision date (#718)
  - Fix #721: Integrate SUSE header
-------------------------------------------------------------------
Wed Jun 25 05:53:25 UTC 2025 - tomschr@users.noreply.github.com

* Update to 2.95.13
  - JSON-LD: Add alternativeHeadline from subtitle (#631)
  - Add doc survey link on the right (#716)

-------------------------------------------------------------------
Wed Jun 11 10:08:59 UTC 2025 - tomschr@users.noreply.github.com

* Update to 2.95.12
  - Correct emphasis for Japanese (#713)
  - Remove double full stop (#712)

-------------------------------------------------------------------
Wed May 21 12:38:28 UTC 2025 - tomschr@users.noreply.github.com

* Update to 2.95.11
  - Fix Adjust <link rel="next|prev"> (#708)

-------------------------------------------------------------------
Wed Apr 23 15:32:00 UTC 2025 - tomschr@users.noreply.github.com

* Update to 2.95.10
  - Fix DOCTEAM-1772: Adjust <link rel="next|prev"> (#708)
  - Fix problem with GitHub URL &amp; masquerading (#707)

-------------------------------------------------------------------
Wed Mar 26 13:04:25 UTC 2025 - tomschr@users.noreply.github.com

* Update to 2.95.9
  - #705: Color contrast: Use c_lighter_pine for formal titles
  - #704: Fix color contrast for copy button
  - #703: Fix color contrast in QandASet
  - #702: Fix URL-encoded colors for background-image SVGs
  - #701: Corrected side-toc's embedded list-item's visibility
  - #700: Disable social media links

-------------------------------------------------------------------
Wed Mar 19 15:04:52 UTC 2025 - tomschr@users.noreply.github.com

* Update to 2.95.8
  - #686: Conditionally use syntax highlighting
  - #697: Adjust color contrast on procedure backgrounds
  - #698: Improve color contrast when clicking Copy button
-------------------------------------------------------------------
Wed Mar 12 12:38:12 UTC 2025 - tomschr@users.noreply.github.com

* Update to 2.95.7
  - #694: Explicity check para.use.arch != 0 in if clause
  - #693: Improve contrast on side toc
  - #692: Make white stroke for SVG image (copy button)

-------------------------------------------------------------------
Wed Mar 05 12:53:26 UTC 2025 - tomschr@users.noreply.github.com

* Update to 2.95.6
  - #690: Raise contrast for platform markers
  - #689: Use onload="this.rel='stylesheet'"
  - #688: Check for empty textobject/phrase
  - #686: Disable syntax highlighting
  - #685/#687: Raise contrast for copy button (screen)

-------------------------------------------------------------------
Wed Feb 26 13:10:44 UTC 2025 - tomschr@users.noreply.github.com

* Update to 2.95.5
  - #683: Add runinhead.title.end.punct to fix colon in formalpara/title
  - #682: Add missing intra-appendix translations
  - #670: Adjust syntax highlighting
  - #673: Change emphasis for Asian languages
  - #681/#680: double rel, use rel="preload"

-------------------------------------------------------------------
Wed Feb 19 09:30:38 UTC 2025 - tomschr@users.noreply.github.com

* Update to 2.94.4
  - #677: Enable SUSE font
  - #675: Readd publishing date for SBP
  - #637: Footer runs into the second line
  - #632: Changes proposed by Korean translators
  - #592: Make subscript/superscript work for Asian
  - #589: Overlapping product text in cover page
  - #200: Introduce global numbering of FAQs
-------------------------------------------------------------------
Wed Feb 12 15:53:01 UTC 2025 - tomschr@users.noreply.github.com

* Update 2.95.3
  - #639: Disable hyphenation in article/book title
  - #645: Remove whitespace in title
  - #646: Remove space in compound terms 

-------------------------------------------------------------------
Wed Feb 12 07:09:16 UTC 2025 - tomschr@users.noreply.github.com

* Update to 2.95.2
  - Fix DOCTEAM-1667: Link missing a text alternative
  - Fix DOCTEAM-1663: Container element is empty
  - Update CSS files (Updated the colour of links in the right nav)

-------------------------------------------------------------------
Tue Feb 04 07:35:36 UTC 2025 - tomschr@users.noreply.github.com

* Update to 2.95.1
  - #658: DOCTEAM-1663: element is not keyboard accessible
  - #657: DOCTEAM-1663: Fix "Container element is empty"
  - #656: meta.description.base: `<meta name="description">`
  - #655: DOCTEAM#1664: Fix aria-label for revhistory link
  - Update color contrast in CSS

-------------------------------------------------------------------
Wed Jan 29 14:00:00 UTC 2025 - tomschr@users.noreply.github.com

* Update 2.94.0
  - #635: 2024 extended palette and infographics palette
  - #649/#651: Provide unique alt attribute for <img>
  - #652: Fix DOCTEAM-1670: (A11Y) Empty headings
  - Several changes to color contrast (commits 8ee59b8, a44616c,
    62e535f, d189380, 30d4158)

-------------------------------------------------------------------
Wed Aug 21 11:43:27 UTC 2024 - tomschr@users.noreply.github.com

* Update 2.94.8
  - #611: Convert variablelist into a HTML tab structure
  - Use correct stylesheet version in Makefile
  - Fix typo in json-ld-seriesname (Products, plural)

-------------------------------------------------------------------
Wed May 16 13:19:00 UTC 2024 - tomschr@users.noreply.github.com

* Update 2.94.7
  - #624: DOCTEAM-1367 Corrected handling of dateModified & datePublished
    Also allow datePublished <= dateModified
  - #626: Fix some JSON-LD problems:
    - No JSON-LD was generated for SBP & TRD
    - Simplify XPath for extracting revhistory
  - #624/#628: Improve handling of SBP series
  - #627: Improve handling of TRD series/partners

-------------------------------------------------------------------
Wed Mar 27 16:19:56 UTC 2024 - tomschr@users.noreply.github.com

* Update 2.94.6
  - #622: Fix JSON-LD generation for single & chunked HTML
  - #622: Metadata: Make checking for content more stable
  - Check for $content != '' instead of just $content
  - datePublished checks now ancestor nodes too to avoid distracting
    warning message
  - categories for DC Dublin Core

-------------------------------------------------------------------
Mon Mar 25 13:25:48 UTC 2024 - tomschr@users.noreply.github.com

* Update 2.94.5
  - #617: JSON-LD: and put task and webpage both into "about" property

-------------------------------------------------------------------
Mon Mar 25 10:40:29 UTC 2024 - tomschr@users.noreply.github.com

* Update 2.94.4
  - #612: Add additional entries which creates pointers to all enabled formats

-------------------------------------------------------------------
Mon Mar 25 06:48:35 UTC 2024 - tomschr@users.noreply.github.com

* Update 2.94.3
  - #617: Fix handling of external JSON-LD generation
    Additionally, this commit changes:
    - Add language into external JSON-LD filename
    - Take into account rootid parameter for filename
    - Enable JSON-LD structure for HTML by default
  - #615: Correct social media length

-------------------------------------------------------------------
Tue Mar 19 12:47:24 UTC 2024 - tomschr@users.noreply.github.com

* Update 2.94.2
  - #610: Add abstract/para in article.titlepage.recto.auto.mode (SBPs)
  - #613: Correct include.ssi.{header,body,footer} params
  - #614: Introduce json-ld-base.dir parameter
  - #615: Correct social media length

-------------------------------------------------------------------
Fri Feb 16 16:26:56 UTC 2024 - tomschr@users.noreply.github.com

* Update 2.94.1
  - Fix 3-column layout

-------------------------------------------------------------------
Fri Feb 16 13:38:12 UTC 2024 - tomschr@users.noreply.github.com

* Update 2.94.0
  - Create external JSON-LD file
    The structure is based on schema.org
    Introduce new parameters:

   - generate.json-ld.external (0=no, 1=yes)
     Should a JSON-LD structure stored?
   - json-ld-use-individual-authors (0=no, 1=yes)
     Should the individual authors be used?
   - json-ld.ext (default ".json)
     The default extension of the JSON file
   - json-ld-date-timezone (default "T00:00+02:00)
     The default timezone for dates when no timezone is specified
   - json-ld-fallback-author-name (default "SUSE Product & Solution
     Documentation Team")
     Default name of author when no <author> is specified
   - json-ld-fallback-author-url (default: "https://documentation.suse.com")
     Default URL for an author, when no <author> is specified
   - json-ld-fallback-author-type (default "Corporation")
     Default type of an author, when no <author> is specified
   - json-ld-fallback-author-logo (default
     "https://www.suse.com/assets/img/suse-white-logo-green.svg")
     Default logo URL, when no <author> is specified
   - json-ld-image-url (default $json-ld-fallback-author-logo)
     Default image URL for a TechArticle
   - stitchfile (str, default ='')
     Absolute filename to the single stitch file that Docserv generates on startup

-------------------------------------------------------------------
Tue Nov 28 10:11:35 UTC 2023 - tomschr@users.noreply.github.com

* Update 2.93.0
  - #597: Correct zh-cn/zh-tw for optional steps
  - #596: Correct runinhead.default.title.end.punct
  - #491: 2 column layout fix for single HTML
  - #593: Remove "compact" output in admons
  - #588: Add U+201C quotation mark

-------------------------------------------------------------------
Wed Nov 01 14:25:26 UTC 2023 - tomschr@users.noreply.github.com

* Update 2.92.9
  - #585: Set glossary.sort=1 to sort glossaries and glosslists
  - #583: Swap Twitter icon for X (partly fixes DOCTEAM#1134)

-------------------------------------------------------------------
Thu Oct 19 05:17:31 UTC 2023 - tomschr@users.noreply.github.com

* Update to 2.92.8
  - #578: Process <revhistory> in book & article title pages
  - #579: Add missing "#" for footnote reference
  - #517: Process substeps/@performance='optional'

-------------------------------------------------------------------
Mon Sep 18 10:42:46 UTC 2023 - tomschr@users.noreply.github.com

* Update 2.92.7
  - #574: Suse global header integration
  - #573: Update style.css - right-nav changes

-------------------------------------------------------------------
Thu Aug 15 16:04:00 UTC 2022 - tomschr@users.noreply.github.com

* Update 2.92.6
  - #571: Fix SUSE header to avoid issues with new+old header code

-------------------------------------------------------------------
Thu Aug 15 16:04:00 UTC 2022 - tomschr@users.noreply.github.com

* Update 2.92.5
  - #599: JSON-LD: Remove quotes in headlines & descriptions
  - DOCTEAM-1018: Feedback from reported SLE 15 SP5 translations
    - zh-tw: Change table-label and figure-label
    - zh-cn: change startquote and endquote
  - #568: Qualtrics script correction

-------------------------------------------------------------------
Thu Aug 10 15:46:00 UTC 2022 - tomschr@users.noreply.github.com

* Update 2.92.4
  - #560: Update Qualtrics JS script
  - #566: TRD/FO: Process `d:meta[@name="platform"]` in book
  - #565: XHTML: Trim text for twitter:* metadata
  - Change param socialmedia.description.length=125 (83b4557)

-------------------------------------------------------------------
Thu Aug 03 09:10:00 UTC 2022 - tomschr@users.noreply.github.com

* Update 2.92.3
  - Introduce json-ld-use-individual-authors parameter
    => 0=don't use individual authors, use fallback author
       1=use authors which are in <authorgroup> or <author>s
  - Remove "role" property for authors

-------------------------------------------------------------------
Wed Aug 02 11:15:00 UTC 2022 - tomschr@users.noreply.github.com

* Update 2.92.2
  - Correct metadata
    - Rename "abstract" -> "description" and refactor code
    - Introduce "sameAs" property
    - Disable json-ld-version and json-ld-keywords
    - Use "Corporation" instead of "Organization" for default author and publisher

  - JSON-LD: Rewrite author + authorgroup code
    - Simplify code and create a two set approach
        If no (author/editor/corpauthor/contributor)s or authorgroup is
        found, fallback to a default corporation author
    - Add new parameters:
      - json-ld-fallback-author-name: The author's name
      - json-ld-fallback-author-url: the author's URL
      - json-ld-fallback-author-type: "Corporation" by default
        (but can also be a "Person")
      - json-ld-fallback-author-logo: the URL pointing to the logo

-------------------------------------------------------------------
Mon Jul 31 13:36:00 UTC 2022 - tomschr@users.noreply.github.com

* Update 2.92.1
  - #551: Implement Qualtrics ratings:
    * generate.qualtrics.div (default 0)
      When this parameter is set to 1, the empty div
      container is created.

    * qualtrics.id (default "qualtrics_container")
      The default id to reference in Qualtrics. Any
      non-empty value will be used.
      This parameter should normally not changed.

   Keep in mind, only when $generate.qualtrics.div != 0
   AND $qualtrics.id != '' are set that the empty <div> is
   generated. This avoids a <div id=""> container.

  - #556: Improve Qualtrics implementation:
    * Add qualtrics-feedback.js parameter
    * Add the file "qualtrics-feedback.js".
    * ATM, if generate.qualtrics.div != 0 and qualtrics-feedback.js == '', we fallback to a hardcoded
      implementation.
      TODO: remove it once the file implementation is stable
    * If the file needs to be customized, this should be the content:

      <html xmlns="http://www.w3.org/1999/xhtml">
         <!--BEGIN QUALTRICS WEBSITE FEEDBACK SNIPPET-->
         <script type='text/javascript'><![CDATA[... add your content here ...]]></script>
         <div id='ZN_8qZUmklKYbBqAYe'><!--DO NOT REMOVE-CONTENTS PLACED HERE--></div>
         <!--END WEBSITE FEEDBACK SNIPPET-->
      </html>

-------------------------------------------------------------------
Wed Jul 26 16:57:00 UTC 2022 - tomschr@users.noreply.github.com

* Update 2.92.0
  - #552: Implement first attempt of JSON-LD (DOCTEAM-1061)
  - #524: Add footnote template in mode="xref-to"
  - #554: "Request for a label of unexpected element"
  - #550: Add missing xsl:attribute to create "lang" attribute
  - #548: Add support for <phrase role="style:...">

-------------------------------------------------------------------
Fri May 12 08:56:00 UTC 2022 - tomschr@users.noreply.github.com

- Update 2.91.2
  - Use search.description.length and search.title.length
  - Correct copy-and-paste error for "twitter:*":
    Use <meta name="..."> instead of <meta property="...">

-------------------------------------------------------------------
Mon May 09 13:25:00 UTC 2022 - tomschr@users.noreply.github.com

- Update 2.91.1
  - Improve social media (Twitter OpenGraph) #544 

-------------------------------------------------------------------
Mon May 08 15:25:00 UTC 2022 - tomschr@users.noreply.github.com

- Update 2.91.0
  - DOCTEAM-633: Preparing SUSE header changes (#531)
  - Include XML files into GitHub statistics
  - Metadata for HTML (#542)

-------------------------------------------------------------------
Tue Apr 18 11:02:00 UTC 2022 - tomschr@users.noreply.github.com

- Update 2.90.0
  - Correct SUSE logo in suse2022-ns/fo/logo.xsl

-------------------------------------------------------------------
Thu Mar 02 15:40:00 UTC 2022 - tomschr@users.noreply.github.com

- Update 2.89.0
  - Fix #535: Let formal titles in abstract appear
  - Fix #533: Let publication date appear after titles
  - Handle abstract/para in article titlepage (#532)

-------------------------------------------------------------------
Thu Dec 26 09:04:00 UTC 2022 - tomschr@users.noreply.github.com

- Update 2.88.3
  - Fix #525: typo in URL to upstream DB stylesheet
  - Fix #526: book titlepage for TRD stylesheets
  - Fix #527: make more space for cover icons (TRD/SBP)
  - Fix #529: Support "return" key for keycaps

-------------------------------------------------------------------
Mon Dec 12 22:28:00 UTC 2022 - tomschr@users.noreply.github.com

- Update 2.88.2
  - Fix #521: SBP(FO): don't hyphenate title & subtitle
  - #522: SBP(FO): Small cleanup

-------------------------------------------------------------------
Mon Dec 12 16:10:00 UTC 2022 - tomschr@users.noreply.github.com

- Update 2.88.1
  Only a bugfix release. In the SBP stylesheets for FO, the
  article titlepage wasn't really imported.

-------------------------------------------------------------------
Fri Dec 09 14:10:00 UTC 2022 - tomschr@users.noreply.github.com

- Update 2.88.0
  Changes for both formats:
  - Base TRD stylesheets on SBP
  - Supports affiliation/jobtitle and affiliation/orgname in author,
    editor, and othercredit. Distinguish between a personname and an
    orgname
  - Detects meta[@name='series'] and meta[@name='type'].
    Still possible to use meta[@name='platform']
  - For SBP, we use <meta name="category">, but TRD needs
    <meta name="type">

  * FO output
    - Use jungle color for productname and add space
    - Change article titlepage for FO
      - upper right shows seris and type
      - title, optional subtitle, and SVG separator
      - Platforms and authors (first authors, then editors and
        othercredits)
      - Shows max 5 company logos from right to left
      - Don't hyphenate titles
    - Shows title and subtitle on page 2
      - Shows date(s)
      - Shows abstract(s)

  * HTML output
    - Change article titlepage for XHTML
      - Starts with productname
      - Shows title & subtitle followed by d:meta[@name='series'] and
        d:meta[@name='type']. Don't hyphenate titles
      - Shows authors and contributors
      - Shows optional company logos
      - Shows date(s)
      - Shows abstract(s)

  * SBP: Introduce titlepage.logo.image


-------------------------------------------------------------------
Mon Nov 28 16:21:00 UTC 2022 - tomschr@users.noreply.github.com

- Update 2.87.1
  - SBP: Add missing VERSION/VERSION.xsl
  - Add missing sbp directory in Makefile
  - Fix typo of --precision option
  - Fix #513: Correct SBP stylesheets
    - Fix broken PDF generation in `fo:block-container`
    - Add date and localized date key to FO/XHTML
    - Fix author alignment in XHTML
    - SBP(FO,XHTML): Group author elements
      - Group author, editor, and othercredit into an authorgroup
        and apply the authorgroup template (use exsl:node-set() function)
      - Make article.titlepage.recto the last template


-------------------------------------------------------------------
Mon Nov 21 13:45:00 UTC 2022 - tomschr@users.noreply.github.com

- Update 2.87.0
  - Fix #505: Add CJK fonts NotoSans
  - Fix #507: Create SBP stylesheets
  - Fix #508: For de, change "Prozedur" -> "Vorgehen"

-------------------------------------------------------------------
Fri Oct 28 08:11:00 UTC 2022 - tomschr@users.noreply.github.com

- Update 2.86.5
  - Related to #493/DOCTEAM-732: Fixed several layout issues
    - subtitle overlaps with title
    - book title misses report bug/edit source icons
    - article titles: report bug link leads to empty title ""
      in Bugzilla

-------------------------------------------------------------------
Tue Oct 25 13:45:00 UTC 2022 - tomschr@users.noreply.github.com

- Update 2.86.4
  - Fix #472: Include SVG icons for "Report doc bug" and "Edit source"
  - Fix #499: Use abbreviated productname in `<title>` tag (DOCTEAM-781)
  - Fix #493, #490: "Report bug" links are gone from all doc HTML pages
    (DOCTEAM-732)
  - Fix #413: issues in l10n for French

-------------------------------------------------------------------
Wed Oct 12 12:10:00 UTC 2022 - tomschr@users.noreply.github.com

- Update 2.86.3
  - Fix DOCTEAM-721: Add quote characters for zh_TW (5df1237)
  - Fix #DOCTEAM-778: Adjust HTML headings (SEO) (#498)

-------------------------------------------------------------------
Tue Sep 08 13:50:00 UTC 2022 - tomschr@users.noreply.github.com

- Update 2.86.2
  - Fix another problem with report bug links (#493)

-------------------------------------------------------------------
Tue Sep 07 13:50:00 UTC 2022 - tomschr@users.noreply.github.com

- Update 2.86.1
  - Use new jQuery syntax (report bug links) (#493)
  - Add missing elements to h1-fix (#484)

-------------------------------------------------------------------
Tue Aug 02 13:42:00 UTC 2022 - tomschr@users.noreply.github.com

- Update 2.86.0
  - Update jQuery to 1.12.4 (#485)
  - Add new section "creating a new release" in README
  - Fix again color issue (#486)

-------------------------------------------------------------------
Mon Aug 01 17:07:00 UTC 2022 - tomschr@users.noreply.github.com

- Update 2.85.2
  Fix single h1 issue in HTML

  Make to cause chapter titles to use a single <h1>
  element in HTML output.

-------------------------------------------------------------------
Fri Jul 29 09:10:00 UTC 2022 - tomschr@users.noreply.github.com

- Update 2.85.1
  - Fix #453: colors in <phrase role="color:..."> works now
  - update README

-------------------------------------------------------------------
Tue Jul 26 15:08:00 UTC 2022 - tomschr@users.noreply.github.com

- Update to 2.85.0
  - Fix #479: Typo fix in parameter qnumber -> number
  - Fix #478: reduce length count for socialmedia and search description
    to 150
  - Fix #474: Support alt/title attributes in images
  - Fix #455: Add missing strings for HTML output
  - Fix #286: Rudimentary style <result> element


-------------------------------------------------------------------
Fri Jul 08 11:50:00 UTC 2022 - tomschr@users.noreply.github.com

- Update to 2.84.1
  - Fix #454: Implement color for phrase/para
  - Fix #470: Make "Report bug" links attached to titles

-------------------------------------------------------------------
Fri Jul 08 09:05:00 UTC 2022 - tomschr@users.noreply.github.com

- Update to 2.84.0:
  - Fix #96: Remove SUSE address
  - Fix #458: figure-label for fr-fr: remove stray letter "t"
  - Fix #458: Add missing datetime format for zh_*
  - Fix #465: Replace old SUSE logo for suse2013
  - Fix #463: Use correct inline color for screen
  - Add README for SUSE's SASS customization

-------------------------------------------------------------------
Wed Mar 30 17:02:00 UTC 2022 - tomschr@users.noreply.github.com

- Update to 2.83.1:
  Fix publication date on title page

-------------------------------------------------------------------
Thu Feb 21 13:37:00 UTC 2022 - sknorr@suse.com

Beta release of the SUSE XSL stylesheets 2.83.0:

https://github.com/openSUSE/suse-xsl/releases/tag/2.83.0

- PDF/HTML
  - A variety of small, but important bug fixes for SUSE 2022
    stylesheets, including a PDF build breaker

-------------------------------------------------------------------
Thu Feb 17 13:37:00 UTC 2020 - sknorr@suse.com

Beta release of the SUSE XSL stylesheets 2.82.0:

https://github.com/openSUSE/suse-xsl/releases/tag/2.82.0

- PDF/HTML
  - Added first version of SUSE 2022 stylesheets (three-column,
    HTML5)
  - Minor updates to SUSE 2021 stylesheets

-------------------------------------------------------------------
Thu May 4 13:37:00 UTC 2020 - sknorr@suse.com

Beta release of the SUSE XSL stylesheets 2.81.0:

https://github.com/openSUSE/suse-xsl/releases/tag/2.81.0

- PDF/HTML
  - Added first version of SUSE 2021 stylesheets

- HTML:
  - SUSE 2013: Avoid interference between "Copy code" buttons and
    highlight.js

- PDF:
  - SUSE 2013: List sect1 within PDF ToCs

-------------------------------------------------------------------
Thu May 20 13:37:00 UTC 2020 - sknorr@suse.com

Stable release of the SUSE XSL stylesheets 2.0.17:

https://github.com/openSUSE/suse-xsl/releases/tag/2.0.17

- HTML:
  - Fix recursion issue that broke builds of certain long
    documents because we evaluated far too much content for
    teaser texts
  - Get fonts CSS via HTTPS by default

- Other:
  - Fix release version insertion in Makefile

-------------------------------------------------------------------
Thu May 14 13:37:00 UTC 2020 - sknorr@suse.com

Stable release of the SUSE XSL stylesheets 2.0.16:

https://github.com/openSUSE/suse-xsl/releases/tag/2.0.16

- General:
  - Use consistent question label in `qandaentry`s (bsc#1162324)

- HTML:
  - Allow copying content of screens to the clipboard
  - Support for issue templates in report-bug links
  - Share buttons: Use LinkedIn instead of Google+, use oldschool
    "mailto:" link instead of e-mail form on suse.com
  - Fix issues where we got duplicate section/chapter IDs in HTML
    output (#269)
  - Add permalinks to more output elements (such as chapters)
  - Add og:... tags to HTML pages, for improved social sharing
  - Allow including external JS with new parameters external.js (always
    include) and external.js.onlineonly (only include when on
    non-"file:" URL)
  - Stop relying on negative margins in CSS that were causing overlaid
    elements and other ugly experience issue
  - Fix closing behavior of mobile menu
  - Minor CSS improvements
  - Update SUSE footer link URLs
  - Open clicked images in new tab/window by default
  - Stop adding "Abstract" titles over abstracts

- PDF:
  - Fix layout regressions that occurred after libxml bug fixes:
    admon titles, book titles, imprint text (#369)
  - Change imprint address to SUSE LLC Provo

- Other:
  - Repo cleanup
  - Makefile simplifications
  - Set up .gitattributes for packaging

-------------------------------------------------------------------
Fri Nov 22 16:09:00 UTC 2019 - toms@suse.de

Stable release of the SUSE XSL stylesheets 2.0.15:

https://github.com/openSUSE/suse-xsl/releases/tag/2.0.15

General:
* Update architecture names to current nomenclature

HTML + PDF:
* Fix old documentation link www.suse.com/documentation
  and replace it with https://documentation.suse.com/
  (#402)
* Disable intra-xrefs
  If we point to another book AND we have an @xrefstyle
  -> output the same text content as the original xref
  template but remove the link(#398)

-------------------------------------------------------------------
Fri Aug 29 13:37:00 UTC 2019 - sknorr@suse.de

Stable release of the SUSE XSL stylesheets 2.0.14:

Find issues in our GitHub tracker at
https://github.com/openSUSE/suse-xsl/issues/NUMBER

HTML only:
* Improve text of Report Bug links
* Support inserting <link rel=canonical> via XSLT parameter
  $canonical-url-base=https://some.example.org/doc

-------------------------------------------------------------------
Wed Nov 23 13:37:00 UTC 2018 - sknorr@suse.de

Stable release of the SUSE XSL stylesheets 2.0.13:

Find issues in our GitHub tracker at
https://github.com/openSUSE/suse-xsl/issues/NUMBER

HTML only:
* Add bypass blocks for accessibility (FATE#326549)
* Bug Report links: Added section names to Bugzilla bug title
* openSUSE2013 only: Fixed highlighting

PDF only:
* Fixed XML issue in XEP formatter configuration

PDF/HTML:
* Use reproducibly generated IDs (gh#openSUSE/daps#482)
* Don't try to use no-break space in Korean, our Korean fonts do
  not support that
* Update Italian, Japanese, Arabic localizations

-------------------------------------------------------------------
Wed Jun 13 13:37:00 UTC 2018 - sknorr@suse.de

Stable release of the SUSE XSL stylesheets 2.0.12:

Find issues in our GitHub tracker at
https://github.com/openSUSE/suse-xsl/issues/NUMBER

HTML only:
* Add "Edit Source" link feature to draft mode documents

PDF/HTML:
* Fix "infinite" recursion issue in splitscreen template

-------------------------------------------------------------------
Mon Jun 11 13:37:00 UTC 2018 - sknorr@suse.de

Stable release of the SUSE XSL stylesheets 2.0.11:

Find issues in our GitHub tracker at
https://github.com/openSUSE/suse-xsl/issues/NUMBER

HTML only:
* Fix label code for "Report Bug" links leading to GitHub

PDF/HTML:
* Fix display of glosslists

-------------------------------------------------------------------
Mon Apr 16 13:37:00 UTC 2018 - sknorr@suse.de

Stable release of the SUSE XSL stylesheets 2.0.10:

Find issues in our GitHub tracker at
https://github.com/openSUSE/suse-xsl/issues/NUMBER

HTML only:
* Treat simpara in listitem like para in listitem
* Allow "Draft" watermark to shine through again

-------------------------------------------------------------------
Thu Feb 14 15:27:00 UTC 2018 - sknorr@suse.de

Stable release of the SUSE XSL stylesheets 2.0.9:

Find issues in our GitHub tracker at
https://github.com/openSUSE/suse-xsl/issues/NUMBER

HTML only:
* Bug tracker PIs are now allowed in the info element which means they can now
  be profiled properly
* Update GitHub issues URL syntax to properly apply labels again

PDF/HTML:
* Support for intra xrefs to "section" and "sect5" elements

Packaging:
* Exclude env/ and *.tmp files from TAR ball
* Remove dependencies on liberation2-fonts and aspell
* Remove SUSE dictionary from this package: It does not belong here

Test cases:
* Markup fixes for dapscompare tests
* Use correct SCHEMA for dapscompare tests

-------------------------------------------------------------------
Thu Sep 28 09:45:00 UTC 2017 - toms@suse.de

Stable release of the SUSE XSL stylesheets 2.0.8:

Find issues in our GitHub tracker at
https://github.com/openSUSE/suse-xsl/issues/NUMBER

PDF only:
* Support footnotes, requested by Stefan Quandt
  (suse-xsl #313, suse-xsl #314)
* No colons after type/number in languages other than English
  (suse-xsl #334)

HTML only:
* Glossdiv Title: rendered in gray instead of green
  (suse-xsl #350)

PDF/HTML:
* No more spaces at the end of titles in formalparas
  (suse-xsl #288)
* Intra xref to step doesn't work (suse-xsl #343)

I18N:
* ja: don't generate the word "book" in intra-xrefs (suse-xsl #323)
* Correct German quotes (suse-xsl #324, suse-xsl #340)
* glossseealso: "See Also" -> "See also" (suse-xsl #330)

General:
* Exclude drupal and db2mediawiki stylesheets as they are now
  obsolete (suse-xsl #310, suse-xsl #312)
* Check length of text content in screen (suse-xsl #328)
* Validate stylesheets through Jing in Travis (suse-xsl #327,
  suse-xsl #337, suse-xsl #342)

Spec File:
* Use catalog.d mechanism and remove old XML catalog files, see
  https://en.opensuse.org/openSUSE:Packaging_XML_Schemas_and_Stylesheets#Add_XML_Catalog_Support

-------------------------------------------------------------------
Thu May 11 17:00:00 UTC 2017 - sknorr@suse.de

Stable release of the SUSE XSL stylesheets 2.0.7.2:

Find issues in our GitHub tracker at
https://github.com/openSUSE/suse-xsl/issues/NUMBER

* SUSE Word List for aspell
  - Removed duplicate and invalid words

* Stylesheets (common)
  - Add a compact style for admonitions, enabled by role="compact" attribute
    (suse-xsl #211)

* Stylesheets (HTML)
  - Fix superscript/subscript styles

-------------------------------------------------------------------
Thu Feb 08 19:00:00 UTC 2017 - sknorr@suse.de

Stable release of the SUSE XSL stylesheets 2.0.7.1:

Find issues in our GitHub tracker at
https://github.com/openSUSE/suse-xsl/issues/NUMBER

* Packaging
  - On non-SLE platforms, require liberation2-fonts instead of
    liberation-fonts (suse-xsl #298)

* SUSE Word List for aspell
  - Added more words from the SUSE Enterprise Storage and
    SUSE OpenStack Cloud documentation, removed duplicates

* Stylesheets (common)
  - Fix zh_TW of "Procedure" in certain circumstances (further to
    suse-xsl #292)

-------------------------------------------------------------------
Thu Jan 27 17:00:00 UTC 2017 - sknorr@suse.de

Stable release of the SUSE XSL stylesheets 2.0.7:

Find issues in our GitHub tracker at
https://github.com/openSUSE/suse-xsl/issues/NUMBER

* Packaging
  - Fixed post/postun segments of spec file

* SUSE Word List for aspell
  - Added more words

* Stylesheets (common)
  - Translation fixes for zh_CN, zh_TW (suse-xsl #292)
  - Support of performance="optional" in step (suse-xsl #245)
  - Do not output empty paras (suse-xsl #270)
  - Make links and xrefs within remarks readable (suse-xsl #266)

* Stylesheets (PDF)
  - Make sure procedures appear in qandasets (re: suse-xsl #200)
  - Color commands in screens green for consistency with HTML version
    (suse-xsl #216)
  - Remove hyphenations from ToC and titles (suse-xsl #253)
  - Use text scaling capabilities for all text
  - Use sans font for intra-xrefs

* Stylesheets (XHTML)
  - Old "suse" stylesheets: fix breadcrumbs
  - Add a caution icon to HTML

-------------------------------------------------------------------
Thu Sep 30 14:00:00 UTC 2016 - sknorr@suse.de

Stable release of the SUSE XSL stylesheets 2.0.6.3:

Find issues in our GitHub tracker at
https://github.com/openSUSE/suse-xsl/issues/NUMBER

* Packaging
  - Update post/postun segments of spec file to install the catalog

* Catalog
  - Remove mentions of NovDoc, as NovDoc is now part of a separate
    package

* Stylesheets (common)
  - Updated translations for `suse2013` stylesheets

-------------------------------------------------------------------
Thu Sep 15 15:00:00 UTC 2016 - sknorr@suse.de

Stable release of the SUSE XSL stylesheets 2.0.6.2:

Find issues in our GitHub tracker at
https://github.com/openSUSE/suse-xsl/issues/NUMBER

* Packaging
  - Fixed post/postun segments of spec file

* SUSE Word List for aspell
  - Added more words

* Stylesheets (common)
  - Added `VERSION.xsl` for `suse2005` stylesheets

* Stylesheets (PDF)
  - Removed duplicate `fo:marker`s that led to build errors with XEP
    (suse-xsl #260)

* Stylesheets (XHTML)
  - Fixed embedded JavaScript, removed old Chrome/Android quirk
  - Fixed embedding of branding CSS
  - Made syntax highlighting functional with openSUSE and DAPS
    brandings

-------------------------------------------------------------------
Thu Aug 04 18:00:00 UTC 2016 - sknorr@suse.de

Stable release of the SUSE XSL stylesheets 2.0.6.1:

Find issues in our GitHub tracker at
https://github.com/openSUSE/suse-xsl/issues/NUMBER

* Stylesheets (XHTML)
  - Fixed style of <section><title> elements
  - Turned off syntax highlighting in cases where it is unexpected

-------------------------------------------------------------------
Mon Aug 01 16:00:00 UTC 2016 - sknorr@suse.de

Stable release of the SUSE XSL stylesheets 2.0.6:

Find issues in our GitHub tracker at
https://github.com/openSUSE/suse-xsl/issues/NUMBER

* Schema
  - Completely removed schemas from SUSE XSL Stylesheets: Schemas
    can now be found at https://github.com/openSUSE/geekodoc

* SUSE Word List for aspell
  - Added more words, many of which were found in SUSE release
    notes

* Stylesheets (PDF)
  - Allow disabling secondary branding (Geeko Tail) via parameter:
    enable.secondary.branding=0

* Stylesheets (XHTML)
  - Added syntax highlighting for screens
    - To enable, add language="..." to your screen
    - Recognized languages are: bash, c++, css, diff, html, xml,
      http, ini, json, java, javascript, makefile, nginx, php,
      perl, python, ruby, sql, crmsh, dockerfile, lisp, yaml
  - Report Bug Links: Fixed ampersands in Bugzilla URLs
  - Report Bug Links: Fixed JavaScript responsible for GitHub labels

* Common Stylesheet Changes
  - Fixed a number of L10N issues in CJK and European languages
    (suse-xsl #218, suse-xsl #51, suse-xsl #200, suse-xsl #82,
    suse-xsl #87, suse-xsl #79)
  - Reverted back to VERSION.xsl as used by upstream for
    compatibility
  - Improved screen trimming behavior to fix screens that contain
    whitespace at beginning and end

* Packaging
  - Added more fonts to requires to avoid broken foreign-language
    PDF builds in the build service
  - Removed mentions of schemas from spec file (see top)

-------------------------------------------------------------------
Fri Apr 22 09:00:00 UTC 2016 - toms@opensuse.org

Stable release of the SUSE XSL stylesheets 2.0.5:

Find issues in our GitHub tracker at
https://github.com/openSUSE/suse-xsl/issues/NUMBER

* Schema
  - Add flat SUSEDoc schema for RNC and RNG
  - Fix NovDoc/DB4 incompatibility: Phrase is only allowed in
    productname, but not in productnumber

* Spelling
  - Fix trailing whitespace

* Stylesheets (PDF)
  - Added missing procedure, itemizedlist, and orderedlist for
    intra.title.markup mode (suse-xsl #162, ec0cb3d6)
  - Fix Ulink/Link template for DB 5
  - Specifically check for @role='abbrev'
  - Fix for vertical spaces on nested lists (#221)
  - Question and answers
    - Make an answer closer to a question
	- Make consistent use of sans-stack for questions
	- Use all paras in question consistently
    - Italic for question label and first para (#200)
  - Clean up web links
  - Specifically check for @role='abbrev'
  - Fix Ulink/Link template for DB 5

* Stylesheets (XHTML)
  - Add GitHub URL in titlepage of book and article (suse-xsl #35)
  - Fix functionality of "dm:version"
  - xref handling
    - Improve xref and is.xref.in.samebook template
    - Fix xref resolution when $rootid is empty
  - Implement vcs.url to fix, remove add.github.url and
    bibliosource (suse-xsl #35)
  - add actual book title to HTML pages again (suse-xsl #208)
  - Fix formatting for intraxref (provides final fix suse-xsl #162)

* Stylesheets (EPUB)
  - Build EPUBs by default without comments

* Common Stylesheet Changes
  - allow intra xref linking for tables, figures, admons (suse-xsl #155)
  - Added missing procedure, itemizedlist, and orderedlist for
    intra.title.markup mode (suse-xsl #162)

* Packaging
  - Update Requires/Recommends (also fixes suse-xsl #220)
  - suse_beta => suse2013
  - Improve package description in Spec file

-------------------------------------------------------------------
Tue Dec 02 13:41:00 UTC 2015 - toms@opensuse.org

Stable release of the SUSE XSL stylesheets 2.0.4:

Find issues in our GitHub tracker at 
https://github.com/openSUSE/suse-xsl/issues/NUMBER

* Schema
  - Allow constant and see (inside `<indexterm>`); make db.all.blocks
    zero or more (*) for question (fbebfb6)
  - Remove XLinks from DB5 elements (suse-xsl #99)
  - Disallow db.all.blocks in lists (suse-xsl #100)
  - Remove `<menuchoice>` from guiinlines (Novdoc) (a049b85)
  - Allow `<menuchoice>` in titles (Novdoc) (975b8d6)

* Stylesheets (PDF)
  - "unbolded" admonition titles (suse-xsl #46)
  - Odd space in footer where `<productname>` used to be,
    `<productname>` not displayed on book title page (suse-xsl #50)
  - Fix style of `<sect5>` titles (suse-xsl #52, bsc#955663)
  - FOP don't like empty `<fo:table-cell>`s (suse-xsl #97)
  - Make `<remark>` handling a little more elegant
  - Attribute sets: fix logic for replacing bold/italic in CJK
    languages

* Stylesheets (XHTML)
  - Make Callouts "uncopyable" (suse-xsl #55)
  - Don't link inline images (suse-xsl #65)
  - Publication date is incorrectly capitalized (suse-xsl #70)
  - Create better plain-text output via DAPS (suse-xsl #101)
  - debug.filename-id: Use `xml:id` for metadata
  - Various fixes for JS code for tracker

* Common Stylesheet Changes
  - Style for `<package>` (issue #49)
  - xrefs to variablelists in another book is broken (suse-xsl #73)
  - Trim spaces/newlines at beginning/end of verbatim elements
    (suse-xsl #53)
  - Fix bugtracker for db4 (suse-xsl #102)

-------------------------------------------------------------------
Tue Aug 11 15:11:52 UTC 2015 - toms@opensuse.org

Stable release of the SUSE XSL stylesheets 2.0.3 (only for OBS):

- Schema:
  . Fixed #41: Missing prompt element

- Stylesheets:
  . Fixed #18: Variablelist (with ID and Title) Lacks Permalink
  . Fixed #31: not declared namespace prefix d
  . Fixed #36: Fix Hard-Coded Bugzilla Link ("Report Bug")

- Infrastructure:
  . no changes

-------------------------------------------------------------------
Tue Jul 02 09:11:00 UTC 2015 - toms@opensuse.org

Stable release of the SUSE XSL stylesheets 2.0.1

- Schema
  . Enabled subtitle and textobject (susedoc5.rnc)

- Stylesheets
  . Changed bugzilla component to 'Documentation' for SLERT
    (suse2013/static/js/script.js)
  . Added missing subtitle for articles
    suse2013/fo/article.titlepage.templates.xsl

- Infrastructure
  . Trying to fix an undef value error (bin/xslns-build)
  . Fixed bin/xslns-build for building ns variant

-------------------------------------------------------------------
Fri Jun 19 12:47:56 UTC 2015 - fsundermeyer@opensuse.org

Stable release of the SUSE XSL stylesheets 2.0

- added latest products to .js file to create correct Bugzilla
  links in Draft mode

-------------------------------------------------------------------
Thu Jun 11 12:50:28 UTC 2015 - fsundermeyer@opensuse.org

Hotfix for version 2.0-rc6:
  * Reverted the move of the stylesheets to
    /usr/share/xml/suse/stylesheet
    because of serious compatibility issues.
    The stylesheets remain in
    /usr/share/xml/suse/docbook.

-------------------------------------------------------------------
Tue May 19 11:09:13 UTC 2015 - fsundermeyer@opensuse.org

New version 2.0-rc6:
 * added SUSEdoc, a fully DocBook 5 compatible schema with a subset of
   DocBook commands (like NovDoc for DocBook 4)
 * package now supports installation of different schema/DTD versions
   in parallel
 * stylesheets and schemas have moved to
   /usr/share/xml/suse/{schema,stylesheet}
   NOTE: This requires to change STYLEROOT in the DC-files of existing
   manuals!
-------------------------------------------------------------------
Mon Apr 27 13:52:45 UTC 2015 - fsundermeyer@opensuse.org

New release 2.0~rc5

New Features:
 * support for DocBook5 - the xsl-ns variants are located in the following
   directories:
   -  /usr/share/xml/docbook/stylesheet/daps2013-ns
   -  /usr/share/xml/docbook/stylesheet/opensuse2013-ns
   -  /usr/share/xml/docbook/stylesheet/suse-ns
   -  /usr/share/xml/docbook/stylesheet/suse2013-ns
 * the DocBook5 variants are automatically generated with a slghtly adopted
   version of xslns-build from upstream
 * SUSE aspell dictionary was moved from DAPS to this package; wordlist
   was updated
 * started a NovDoc version for DocBook 5: susedoc5

Bugfixes:
 * language fixes for Chinese, Korean, and Japanese
 * Fixed issue #29: Make Parameter runinhead.default.title.end.punct
   L10N Compatible
 * Fixed sf-issue #246 Allow More Information in Side Regions When in Draft Mode
 * Fixed sf-issue #243 Support Sorting of Acronym in Glossaries in HTML
 * Fixed sf-issue #241:  Allow dir attribute in Novdoc DTD
 * Fixed bold.replacement.color and italic.replacement.color parameter for XEP
 * Fix for guimenus: Use 'inherit' instead of 'transparent' as this value
   seems not supported by XEP.
 * Novdoc: Missing remap for ulink added

-------------------------------------------------------------------
  15 Mon Apr 15 13:36:00 UTC 2015 - toms@opensuse.org

  Release 2.0.0-rc4

  Taken from Sourceforge

